select cpyincde.cpycrrdnamedsc from p_cpy where ;



select * from p_cpy;
select * from r_dosfolder;
select charvalincde, charvaldsc  
from r_charval 
inner join r_char on r_charval.charincde = r_char.charincde
where charexcde = 'OBJ001';

select 